Menu

quinta-feira, 23 de agosto de 2018

Dropbox e GNU/Linux

Recentemente se leu alguns boatos sensacionalistas ( dos modinhas ) de que o Dropbox não seria mais compatível ao GNU/Linux, confira nessa matéria o que de fato ira ocorrer.










Dropbox não ira encerrar suporte ao GNU/Linu


Hoje recebi esse email onde fica bem claro o que de fato ira ocorrer.





Olá, ricardo, 

Em breve, faremos alterações nos requisitos de sistema para o aplicativo do Dropbox para desktop no Linux. 

Em 15 de outubro, o Dropbox encerrará a compatibilidade com o Ubuntu 13.10, Fedora 20 e versões anteriores. Você precisará do glibc 2.19 ou superior para continuar usando o aplicativo do Dropbox para desktop. Pedimos que atualize o sistema operacional para uma versão compatível do Linux (Ubuntu 14.04+ ou Fedora 21+) ou atenda aos novos requisitos de sistema. 

A partir de 7 de novembro, o aplicativo do Dropbox para desktop no Linux será compatível apenas com o sistema de arquivos ext4. O Dropbox continuará sincronizando com os sistemas de arquivos compatíveis que usam criptografia de disco completo (por exemplo, LUKS). Note que ecryptfs não é compatível. Para garantir que seus arquivos continuem sincronizando corretamente, sua pasta do Dropbox precisará estar em um disco rígido ou partição que atenda aos novos requisitos de sistema de arquivos. 

Os dispositivos que não atendam aos requisitos de sistema operacional ou sistema de arquivos não poderão usar o aplicativo do Dropbox para desktop. 

Mas não se preocupe! Seus arquivos não vão desaparecer. Além dos sistemas operacionais Linux compatíveis, você ainda poderá acessar arquivos pelos aplicativos para Windows, Mac, iOS e Android ou pelo dropbox.com. 

O que fazer a seguir:
Encontre mais informações sobre como atualizar os sistemas operacionais nos sites do Ubuntu e Fedora. 

Para alterar o local da sua pasta do Dropbox para um sistema de arquivos compatível ou para encontrar mais informações, visite nossa Central de ajuda. 

Aqui estão alguns dispositivos que talvez você precise atualizar:
lobo, unknown distro, unknown file system

Encontre uma lista completa dos seus dispositivos conectados ao Dropbox na parte inferior da página de segurança da sua conta. 

Pedimos desculpas por qualquer inconveniente que isso possa causar. Para obter mais informações, confira nossa Central de ajuda.

Atenciosamente,
Equipe Dropbox


O que ira ocorrer 





Como se pode ler no email o que está ocorrendo é algo normal e já conhecido por todos, o fim do suporte de APP a versões antigas das distribuições GNU/Linux, nada alem disso.

Resumindo é isso:

"Ubuntu 13.10Fedora 20 e versões anteriores perdem o suporte. Você precisará do glibc 2.19 ou superior para continuar usando o aplicativo do Dropbox para desktop."


O glibc 2.19 está presente em todas as versões atuais das distribuições GNU/Linux.

"A partir de 7 de novembro, o aplicativo do Dropbox para desktop no Linux será compatível apenas com o sistema de arquivos ext4. O Dropbox continuará sincronizando com os sistemas de arquivos compatíveis que usam criptografia de disco completo (por exemplo, LUKS). Note que ecryptfs não é compatível. Para garantir que seus arquivos continuem sincronizando corretamente, sua pasta do Dropbox precisará estar em um disco rígido ou partição que atenda aos novos requisitos de sistema de arquivos. "

Aqui temos um "problema" varias distribuições estão adotando o  ecryptfs , nesse caso é só seguir a recomendação do Dropbox e ponto final.


Dropbox continua tendo versão para o GNU/Linux, no mais só boataria de caçadores de clicks e visualizações de pagina ;)




Donate - Contribua para a melhoria do nosso trabalho!!



















2 comentários:

  1. Para mim tenho o Dropbox no Win e Linux, o que matou o Dropbox foi o de não mais transferir as fotos do meu cel. Aí o Google Fotos acabou de matar.

    ResponderExcluir
    Respostas
    1. O negocio é ir se virando com um e com outros, cada serviço desse tipo tem seus pros e contras, o negocio é buscar um equilíbrio entre eles hehehe

      Excluir